  <br />
  <div class="note">
    <span class="title">
      Would you like to help? Can you construct a webbox for displaying
      texinfo or DocBook docs?
    </span><br />

    <p>I want to write the user manuals of phpWebApp in texinfo format
    or in DocBook format, as flexible formats that can be converted
    easily into other formats (and maybe into each-other as well).
    Then, I would need a webbox that can display the manual in this
    page, either by reading it directly from the original format, or
    after processing it somehow. In order to do this, you should know
    well texinfo or DocBook formats, and you should also know how to
    construct a webbox with phpWebApp.</p>
  </div>

  <div class="note">
    <span class="title">
      Would you like to help? Can you rewrite the user manuals?
    </span><br />

    <p>The user manuals are not clean and not updated. Can you
    rewrite them either in texinfo or in DocBook format? For this
    you should have some experience with phpWebApp and it is even
    better if you are interested on how it is implemented.</p>
  </div>
